enableVersioning: true
handle: seminuevos
name: Seminuevos
propagationMethod: all
siteSettings:
  2150961d-4cf7-4b57-ac16-8b62ca18df72: # Leasing Mobile
    enabledByDefault: true
    hasUrls: true
    template: seminuevos
    uriFormat: autos/seminuevos
type: single
